prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GConfmm
Description: C++ wrapper for GConf
Requires: glibmm-2.4 >= 2.6.4 gconf-2.0 >= 2.4.0
Version: 2.24.0
Libs: -L${libdir} -lgconfmm-2.6
Cflags: -I${includedir}/gconfmm-2.6 -I${libdir}/gconfmm-2.6/include
